» Ubuntu » Packages

Error

two or more packages specified (libmodule-install-doap-perl quantal)